/* vars */
@import url('base/vars/clr.css');

/* BootStrap5.ICO */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

/* FONTS */
@import url('lib/fonts.css');


.quiz .container {
    max-width: 930px;
}


/* title */
.quiz .subtitle{font-size:35px;line-height: 1.2;margin-bottom: 0!important;}
@media (max-width: 768px) {
    .quiz .subtitle{
        font-size: 24px !important;
    }
}
@media (max-width: 480px) {
    .quiz .subtitle{
        font-size: 16px !important;
    }
}
/* title */


/* fz18 */
.quiz label.form-check-label, 
.quiz input[type="text"], 
.quiz .ctrl .carousel-control-prev,
#quizTab *,
.quiz .tab-pane *{
    font-size:18px;
}
/* fz18 */

.opacity{
    display: none;
}
.quiz label.form-check-label {
    font-weight: 500;
}


/* progress */
.quiz .progress{height:50px;}
.quiz .progress span {
    top: 50%;transform: translateY(-50%) translateX(-50%);
    left: 50%;
    font-weight: 100;
    font-size: 16px;
}
.quiz .card-header p.text-muted{font-size:16px;}
/* progress */


.quiz form{height: auto;}
.quiz li.list-group-item.active {
    color: inherit;
    background-color: inherit;
    border-color: inherit;
}


/* reply */
.quiz label.form-check-label{cursor: pointer;}
.quiz label.form-check-label:hover{border-color: var(--gray-500)!important;}

.quiz .form-group {
    width: 48%;
    margin-bottom: 20px;
}
@media (max-width: 768px){
    .quiz .form-group{
        width: 100%;
    }
}
/* reply */


/* ctrl */
.quiz .carousel-control-next, 
.quiz .carousel-control-prev{
    width: unset;
    opacity: 1;
}
.quiz .carousel-control-next{padding-left:100px;padding-right:100px;}
.quiz .carousel-control-next:hover{color:inherit;}
.quiz .carousel-control-next.position-absolute{
    bottom: 9%;right: 5%;
    top: unset;
}
@media (max-width: 480px) {
    .quiz .carousel-control-next.position-absolute{
        right: 0;
        left: 0;
        font-size: 16px !important;
    }
}
.quiz .btn{
    box-shadow: none!important;
    font-size: 20px;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.5) !important;
    color: #443a29 !important;
    padding: 14px 100px !important;
    background: linear-gradient(0.0deg, #f9c457 0%, #f6b73e 100%) !important;
}
@media (max-width: 480px) {
    .quiz .btn{
        font-size: 16px;
    }
}
@media (max-width: 375px) {
    .quiz .btn{
        font-size: 16px;
    }
}

.quiz .ctrl {
    top: unset;right: unset;
    bottom: 5%;
    width: calc(100% - 6rem);
}

@media (max-width: 480px) {
    .quiz .ctrl{
        flex-wrap: wrap;
        flex-direction: column-reverse;
        gap: 10px;
        left: 10%;
    }
}
.quiz .ctrl .carousel-control-next, .quiz .ctrl .carousel-control-prev{top: unset;right: unset;bottom: unset;left: unset;}
.quiz .ctrl .carousel-control-prev:hover{opacity:.6;}
/* ctrl */

.quiz .text-warning {
    font-size: 20px;
}

.quiz .desc {
    font-size: 25px;
    font-weight: 500;
}
.quiz ul.nav-tabs .nav-link{
    width: 166px;
    text-align: center;
    height: 60px;
    border: 2px solid #e5e5e5;
    border-radius: 5px;
    justify-content: center;
}

.quiz ul.nav-tabs .nav-link.active {
    width: 166px;
    text-align: center;
    height: 60px;
    border: 2px solid #81cd64;
    border-radius: 5px;
    justify-content: center;
}
.btn-span{
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 0.02em;
    color: #373737;
}

.quiz .submit{max-width:410px;width:100%;}
.quiz .submit input{text-transform:none;}
.quiz .policy{font-size:13px;}  

.quiz input[type="radio"]:checked + .form-check-label {
    border-width: 2px !important;
    border-color: var(--clr-success)!important;
}


.quiz form>ul, .quiz form>ul>li {
    height: 700px!important;
}
@media (max-width: 768px) {
    .quiz form>ul{
        height: auto!important;
    } 
    .quiz form>ul>li:nth-child(2) {
        height: 950px!important;
    }
}
@media (max-width: 480px) {
    .quiz form>ul, .quiz form>ul>li {
        height: auto!important;
    }
    .quiz form>ul>li:nth-child(1) {
        height: 420px !important;
    }
    .quiz form>ul>li:nth-child(2) {
        height: 648px !important;
    }
    .quiz form>ul>li:nth-child(3) {
        height: 498px !important;
    }
}
.quiz .card {
    border-color: transparent!important;
}

.head .title {
    font-weight: 500;
    font-size: 50px;
    color: #3f3f3f;
    line-height: 1.2;
}

.head p {
    font-size: 20px;
    color:#222;
    font-weight: 400;
}

#quiz-card-4 .form-group {
    max-width: 410px;
    width: 100%;
}
.h5_text{
    font-family: 'TT Norms';
    font-size: 50px;
    color: rgb(45, 173, 188) !important;
    line-height: 1.1 !important;
    font-weight: 500 !important;
    margin-bottom: 30px;
}

.h5_subtext{
    display: inline-block;
    margin-top: 20px;
    font-size: 30px !important;
    color: #222 !important;
    line-height: 1.2 !important;
    font-weight: 500 !important;
}
@media (max-width: 768px) {
    .h5_text{
        font-size: 40px !important;
    }
    .h5_subtext{
        font-size: 25px !important;
    }
}
@media (max-width: 525px) {
        .h5_text{
        font-size: 23px !important;
    }
    .h5_subtext{
        font-size: 16px !important;
    }
}
.phone{
    width: 408px;
    text-align: center;
    height: 63px;
    border: 1px solid #bebebe;
}
input:focus-visible.phone{
    border: 1px solid rgba(0, 0, 0, 0.5) !important;
}
/* input:invalid.phone {
    border: 2px solid red !important;
} */
@media (max-width: 480px) {
    .phone{
        padding-left: 16px !important;
        padding-right: 16px !important;
        width: 100% !important;
    }
}

.btn__end{
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: linear-gradient(0.0deg, #f9c457 0%, #f6b73e 100%) !important;
    text-transform: none;
}
.bi_color-telephone{
    color: #81cf64 !important;
}

.bi_color-whatsapp{
    color: #25D366 !important;
}
.bi_color-telegram{
    color: blue !important;
}
.input__width{
    width: 98% !important; 
}
.svg__viber{
    width: 30px;
    height: auto;
    margin-right: 5px;
}
@media (max-width: 480px) {
    .max-width{
        max-width: 270px;
    }
}

@media (max-width: 768px) {
    .grid{
        display: grid;
        grid-gap: 10px 5px;
        grid-template-columns: repeat(2, 1fr);
    }
    .nav-item__margin{
        margin: 0 auto;
    }
}
@media (max-width: 370px) {
    .grid{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }
}